HOSTS:
  fedora-18-x64:
    roles:
      - master
    platform: fedora-18-x86_64
    box : fedora-18-x64-vbox4210-nocm
    box_url : http://puppet-vagrant-boxes.puppetlabs.com/fedora-18-x64-vbox4210-nocm.box
    hypervisor : vagrant
CONFIG:
  type: git
